Bug 2081892 - Please branch and build sox in epel9
Summary: Please branch and build sox in epel9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: sox
Version: epel9
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jiri Kucera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 2092364
Blocks: EPELPackagersSIG
TreeView+ depends on / blocked
 
Reported: 2022-05-04 23:41 UTC by Michel Lind
Modified: 2022-08-05 02:04 UTC (History)
6 users (show)

Fixed In Version: sox-14.4.2.0-32.el9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-08-05 02:04:18 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Michel Lind 2022-05-04 23:41:30 UTC
Please branch and build sox in epel9.

If you do not wish to maintain sox in epel9,
or do not think you will be able to do this in a timely manner,
the EPEL Packagers SIG would be happy to be a co-maintainer of the package;
please add the epel-packagers-sig group through
https://src.fedoraproject.org/rpms/sox/addgroup
and grant it commit access, or collaborator access on epel* branches.

I would also be happy to be a co-maintainer (FAS: salimma);
please add me through https://src.fedoraproject.org/rpms/sox/adduser

Comment 1 Michel Lind 2022-05-25 19:05:51 UTC
Will you be able to branch and build sox in epel9?
The EPEL Packagers SIG would be happy to be a co-maintainer
if you do not wish to build it on epel9, and so would I. Thanks!

Comment 2 Jiri Kucera 2022-05-31 14:15:47 UTC
I asked for creating epel9 branch: https://pagure.io/releng/fedora-scm-requests/issue/44708

Comment 3 Jiri Kucera 2022-06-01 00:04:49 UTC
Hello Michel, this package must be build for EPEL 9 first: https://src.fedoraproject.org/rpms/opusfile

Comment 4 Jiri Kucera 2022-06-01 10:52:38 UTC
I filed bz2092364 to get opusfile dependency in EPEL 9.

Comment 5 Michel Lind 2022-06-08 18:51:07 UTC
Thanks Jiri. I added that as a blocker

Comment 6 Andrew Bauer 2022-07-27 15:08:44 UTC
hi jiri - It looks like bug 2092364 has been resolved and the dependant package is in stable repos.

Would you please proceed with building sox for el9.

This is blocking the Mythtv package in RPMFusion. Thank you.

Comment 7 Fedora Update System 2022-07-27 22:19:35 UTC
FEDORA-EPEL-2022-0bc0e758ef has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-0bc0e758ef

Comment 8 Fedora Update System 2022-07-28 02:05:24 UTC
FEDORA-EPEL-2022-0bc0e758ef has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-0bc0e758ef

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2022-08-05 02:04:18 UTC
FEDORA-EPEL-2022-0bc0e758ef has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.